curl --request GET \
--url https://api.devhelm.io/api/v1/forensics/monitors/{id}/transitions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"occurredAt": "2023-11-07T05:31:56Z",
"monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fromStatus": "<string>",
"toStatus": "<string>",
"reason": "<string>",
"triggeringEvaluationIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"affectedRegions": [
"<string>"
],
"policySnapshotHashHex": "<string>",
"engineVersion": "<string>",
"checkId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"details": {
"source": "pipeline"
},
"incidentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}curl --request GET \
--url https://api.devhelm.io/api/v1/forensics/monitors/{id}/transitions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"occurredAt": "2023-11-07T05:31:56Z",
"monitorId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"fromStatus": "<string>",
"toStatus": "<string>",
"reason": "<string>",
"triggeringEvaluationIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"affectedRegions": [
"<string>"
],
"policySnapshotHashHex": "<string>",
"engineVersion": "<string>",
"checkId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"details": {
"source": "pipeline"
},
"incidentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"hasNext": true,
"hasPrev": true,
"totalElements": 123,
"totalPages": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.devhelm.io/llms.txt
Use this file to discover all available pages before exploring further.
API key (dh_live_...) or Auth0 JWT token
Show child attributes